Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 17:16:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc バン一番 ?                    Hello           08:53 PM, 26th Sep                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:53 PM, 26th Sep                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:53 PM, 26th Sep                     バン一番 ?                    1           08:54 PM, 26th Sep                   MAX KW Whatsapp BOT                    Hello バン一番 ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:54 PM, 26th Sep                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:00 PM, 26th Sep                     バン一番 ?                    Thank you sir. I am on a call with the store ??           09:01 PM, 26th Sep                     バン一番 ?                    I need to know. If you have certain.           09:02 PM, 26th Sep                     バン一番 ?                    https://www.maxfashion.com/kw/en/Kids/Boys-%288-16-Years%29/Clothing/Bottoms/Joggers/MAX-Ribbed-Mid-Rise-Jog-Pants-with-Drawstring-Closure-and-Pockets/p/164505795           09:02 PM, 26th Sep                     バン一番 ?                    Is this available in Avenues branch or not?  Sizes 9-10 and 11-12??           09:02 PM, 26th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and get back to you via your email address           09:07 PM, 26th Sep                   Mohammed                   Could you please share your email address so that I can assist you further?           09:08 PM, 26th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:10 PM, 26th Sep                     バン一番 ?                    Thank you.   [email-masked]           09:10 PM, 26th Sep                   Mohammed                   We will get back to you soon enough           09:12 PM, 26th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:12 PM, 26th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 26th Sep                     バン一番 ?                    No thank you.           09:15 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4924524